﻿/*#qa-220*/
body{background: url('../Img/BgHeaderFullSpan.jpg') repeat-x !important;}
#mb-home-header-site-link-container a, #mb-home-footer a {display: inline !important;}
#mb-home-header-site-link-container hr {display: none !important;}
#mb-home-footer-wrap {width:100%;position:absolute;left:0;}
#mb-home-footer {width:948px !important;}
/*span.cart a, #toolbar div span.cart a:hover {
	background:url(../img/BgIconCart.gif) no-repeat 8% 50% !important; 
	border:1px solid #fff;
	padding:1px 1px 1px 18px;
}*/
#join-gnav-content{border:0 !important; }
#page-header{height:auto !important;}
#join-gnav-content #sv img{display:none !important; }
#join-gnav-content #sv { background:none !important;height:5px; display:none !important;}
#join-gnav-content #mk { background:none !important;height:6px!important;margin-top:0 !important; padding-top:0px !important; }
#breadcrumb-default{width:948px !important;}
#page-wrapper #join-gnav-content {width:948px !important;padding-left:0 !important; padding-right:0 !important;margin:auto auto !important;}
form.blog-wrap #page-wrapper #join-gnav-content {width:auto !important;margin-left:5px !important;padding:0 !important;}
#page-wrapper #content-wrapper{ width:auto!important;padding-left:0 !important; padding-right:0 !important;}
#sep-bar-1 {
	width:923px;
  }
 .tabstrip RadTabStrip_Default a, .tabstrip RadTabStrip_Default img{display:inline !important;}
  .clear{
	border:0 !important;
	border:0 !important;
	height:0 !important;
}
#page-wrapper{ *margin-top:0px !important; }
#ctl00_ctl00_HeadTagInfo_PnlMetaBersin, #ctl00_PnlMetaBersin{*display:none !important;}
/*end 220*/
/*qa-244 */
#page-wrapper #lexicon-wrapper .content-hdr10{margin-left:0px !important;}
#lexicon-wrapper{margin-left:14px !important;}
/*qa-249 */
.clear{*color:#f5f5f5}
/*qa-238*/
 #bersinbasics .overview { margin-left:-20px; }
 #bersinbasics .overview { margin-left:-20px; }
 #bersinbasics .sidepanel{width:297px;margin:0 -30px 40px 58px;}
 /*qa-241*/
 #practices-wrap #single-col, #offerings-wrap #single-col{margin-left: -237px !important;width:948px !important;}
 #offerings-wrap .tri-boxes{margin-right:35px !important}
#offerings-wrap .tb-lst{margin-right:0px !important}
 #practices-wrap .intro-boxes  {margin: 0 46px 25px 0 !important;}
 #practices-wrap #pract-intro-box-last{margin: 0 0px 7px 0 !important}

 /*offerings/practices*/
#mb-home-header-wrap, #mb-home-header, .mb-search-content-wrap {border-left:0 !important;}
#content, #page-head{border:0 !important;}
#page-head{width:auto !important;padding-left:0 !important; padding-right:0 !important;margin-left:0px !important;}
/*qa-278*/
.search-result{*position:static !important;*width:458px !important;*clear:both !important;}
 